petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawLGSetDimension

Change the number of lines that are to be drawn.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetDimension(PetscDrawLG lg,PetscInt dim)

Logically Collective on PetscDrawLG

### Input Parameter

| lg | - the line graph context.
| dim | - the number of curves.

### See Also

PetscDrawLGCreate(), PetscDrawLGGetDimension()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages